<?php

require get_template_directory() . '/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function home_theatre_register_recommended_plugins() {
	$plugins = array(		
		array(
			'name'      => esc_html__( 'WooCommerce', 'home-theatre' ),
			'slug'      => 'woocommerce',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),

		array(
			'name'             => __( 'woocommerce-currency-switcher', 'home-theatre' ),
			'slug'             => 'woocommerce-currency-switcher',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
		
		array(
            'name'             => __( 'GTranslate', 'home-theatre' ),
            'slug'             => 'gtranslate',
            'source'           => '',
			'required'         => false,
			'force_activation' => false,
        )
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'home_theatre_register_recommended_plugins' );